﻿@charset "utf-8";
@import url("common.css");
body { margin:0 auto; font-size:14px; font-family:"微软雅黑" Arile ; line-height:23px;; background-color: #fff;  color:#3d3d3d; padding:0; margin:0;}
 ul,dl,dt,dd,h1,h2,h3,h4,h5,h6,form { padding:0; margin:0; color:#3d3d3d;}
 ul li {cursor:pointer; list-style:none;}
 ul { list-style: none; border-bottom-style: none; border-top-style: none; border-right-style: none; border-left-style: none; }
 img { border:0px;}
 a { color:#3d3d3d; text-decoration:none;}
 a:hover { color:#f00;}
.read { color:#FF3300; font-weight:bold;}
.read a { color:#FF3300; font-weight:bold;}
.read a:hover { color:#ff613a; font-weight:bold; text-decoration:underline;}
.read18 { font-family:"微软雅黑"; color:#FF3300; font-weight:bold; font-size:18px;}
.read18 a { color:#FF3300; font-weight:bold; font-size:18px;}
.read18 a:hover { color:#ff613a; font-weight:bold; text-decoration:underline; font-size:18px;}
.blue { color:#4a88c1;}
.blue a { color:#4a88c1;}
.blue a:hover { color:#ff5d0e;}
.whitetg { color:#fff;}
.whitetg a { color:#fff;}
.whitetg a:hover { color:#fffebf; text-decoration:underline;}
.font1 { color:#3d3d3d; font-size:14px;}
.font1 a { color:#3d3d3d; font-size:14px;}
.font1 a:hover { color:#FF3300;}
.hui { color:#ccc; font-size:12px;}
.hui a { color:#ccc; font-size:12px;}
.hui a:hover { color:#ff3300;}
.font14 { color:#3d3d3d; font-size:14px; font-weight:bold;}
.font14 a { color:#3d3d3d;}
.font14 a:hover { color:#FF3300;}
.font18 { color:#3d3d3d; font-size:18px; font-weight:bold; font-family:"微软雅黑"}
.font18 a { color:#3d3d3d;}
.font18 a:hover { color:#FF3300;}


/*index*/
#container { width:1200px; margin:0 auto;}
.top { margin: 0px auto; height: 86px; width: 1175px; padding: 0px 10px 10px;}
#bodymain { margin: 0px auto; width:1200px; overflow:auto; zoom:1; padding-top:3px;}
.footerf { width:100%; text-align:center; font-size:12px; clear:both;}
.box1 { height:405px; width:995px; background:url(../images/wentibj.jpg) no-repeat; margin: 0px auto; padding-top:15px;}
.box1nr { width:308px; height:180px; float:left; padding:10px 5px; margin-left:6px; margin-right:6px; color:#3d3d3d;}
.box2 { float:left; text-align:center; margin-bottom:10px;}
.box3 { float:left; text-align:center; overflow:auto; zoom:1; width:960px;}
.box3left { float:left; width:281px; height:644px; background:url(../images/maleft.jpg) no-repeat; padding:10px;}
.box3right { float:right; width:281px; height:644px; background:url(../images/maright.jpg) no-repeat; padding:10px;}
.box3center { margin-left:328px;_margin-left:328px;width:281px; height:645px; background:url(../images/macenter.jpg) no-repeat; padding:10px;}
.box4 { text-align:center; margin-top:15px; margin: 0px auto;}
.box4top { width:964px; background:#007dbe; height:42px; line-height:42px; color:#FFF; font-size:14px; font-weight:bold;}
.box5 { text-align:center; margin-bottom:20px;_margin-bottom:20px;}
.qudao { width:965px; background-color:#FFF; overflow:auto; margin: 0px auto;}
.qdleft { float:left; width:303px; padding:5px; margin-left:4px;_margin-left:4px;}
.qdright { float:right; width:303px; padding:5px; margin-right:9px;_margin-right:8px;}
.qdcenter { padding:5px; overflow:auto; zoom:1;}
.qdtop { width:283px; height:30px; background-color:#e2f4ff; color:#2073ac; padding: 0px 10px; line-height:30px; text-align:left; font-weight:bold; border: 1px solid #d5e0e9; border-bottom:none;}
.qdnr { border: 1px solid #d5e0e9; border-top:none; padding:5px; width:293px;}

.zoom { float:right; width:18px; height:18px; margin-right:5px; padding-top:5px;}
.more { float:right; width:38px; height:11px; margin-right:12px; padding-top:14px; color:#1583d1; font-size:12px; text-align:right;}
.more a { color:#1583d1;}
.more a:hover { color:#FF6600;}
.more2 { float: right; height: 32px; width: 80px; margin-right:12px;  text-align:right; color:#FFFFFF; line-height:32px;}
.more2 a {color:#FFFFFF;}
.more2 a:hover { color:#FF6600;}

.clearfloat {clear:both;height:8;line-height: 8px; width:260px; margin: 0px auto;}
.link { width:950px; margin: 0px auto; height:65px;}
.linknr { background:url(images/linkbj.jpg) repeat-x; border: 1px solid #d4d4d4; height:35px; text-align:center; color:#4a4a4a; line-height:35px; padding-left:20px; padding-right:20px; text-align:left; }
.input { border: 1px solid #b3c6d5; margin:2px; height:20px;}

.divgy1 {border:1px solid #64b7e2; border-top:none; width:942px; background:#FFF; padding:10px; margin-bottom:15px;}
.divgy2 {border:1px solid #64b7e2; border-top:none; width:942px; background:#FFF; padding:10px; margin-bottom:15px;}
.divgy3 {border:1px solid #64b7e2; border-top:none; width:942px; background:#FFF; padding: 0px 10px; background:url(../images/youshi.jpg) no-repeat;) no-repeat; overflow:auto; zoom:1; margin-bottom:15px;}
.divgy3box  { float:left; width:225px; height:280px; margin-left:5px; margin-right:5px; padding:12px 0px;}
.divgy3boxtop { width:224px; float:left; height:43px; line-height:43px; color:#2073ac; text-align:center; font-size:14px;  font-weight:bold;}
.divgy4 {border:1px solid #64b7e2; border-top:none; width:942px; background:#FFF; padding:10px; text-align:center; margin-bottom:15px;}
.divgy5 {border:1px solid #64b7e2; border-top:none; width:922px; background:#FFF; padding:10px 20px;  margin-bottom:15px;}
.divgy6 {border:1px solid #64b7e2; border-top:none; width:942px; background:#FFF; padding:10px; margin-bottom:15px;}
.gydiv_hover { background:url(../images/gangwbtn155.gif) no-repeat; width:155px; color:#006ab2;}
#slides { display:block; width:100%; height:550px; list-style:none; padding:0; margin:0; position:relative;z-index:98;}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#pagination {display: block;list-style: none;position: absolute;left: 50%;top: 650px;z-index: 98;padding: 4px 15px 5px 0;margin: 0;margin-left: -33px;text-indent: 10px;}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:9px; border-radius:5px; background:#ccc; overflow:hidden;}
#pagination li.current { background:#0092CE}
#pagination li a{ cursor:pointer;}
.topzhuce{display:block;width:140px;height:45px;background-image:url(../images/2014index/zhuce.png);margin: 7px auto;}
.topzhuce:hover{background-position: 0 -45px;}
